.cupload-gallery
{
    width: 200px;
}

.cupload-gallery .cupload-btn
{
    background: url("images/icono_galeria.png") no-repeat scroll 0 0 #A04334;
    border-bottom: 1px solid #DDDDDD;
    color: #FFFFFF;
    display: block;
    height: 48px;
    min-width: 48px;
    text-align: center;
    text-decoration: none;
    width: 200px;
}

.cupload-gallery .cupload-btn:hover, .cupload-gallery .cupload-btn:active
{
    background: url("images/icono_galeria.png") no-repeat scroll 0 0 #903324;
}

.cupload-gallery .cupload-btn span
{
    left: 20px;
    margin: 10px;
    position: relative;
    top: 18px;
}

/* SIMPLE */
.cupload-simple
{
    width: 200px;
    margin-top: 10px;
}

.cupload-simple .cupload-btn
{
    background: url("images/icono_galeria.png") no-repeat scroll 0 0 #A04334;
    border-bottom: 1px solid #DDDDDD;
    color: #FFFFFF;
    display: block;
    height: 48px;
    min-width: 48px;
    text-align: center;
    text-decoration: none;
    width: 200px;
}

.cupload-simple .cupload-btn:hover, .cupload-simple .cupload-btn:active
{
    background: url("images/icono_galeria.png") no-repeat scroll 0 0 #903324;
}

.cupload-simple .cupload-btn span
{
    left: 20px;
    margin: 10px;
    position: relative;
    top: 18px;
}
